#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5
visibility:           public
id:                   insert-ordered-containers-0.2.5-2s9RskOozzQ8y0djLduQcL
key:                  insert-ordered-containers-0.2.5-2s9RskOozzQ8y0djLduQcL
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  c54984d8f987cf8c9c4c072af267997b
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/insert-ordered-containers-0.2.5

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/insert-ordered-containers-0.2.5

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/insert-ordered-containers-0.2.5

hs-libraries:         HSinsert-ordered-containers-0.2.5-2s9RskOozzQ8y0djLduQcL
depends:
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC deepseq-1.4.5.0
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    indexed-traversable-0.1.1-K0YsJRCif6Q7nMYcYE7GvA
    lens-5.0.1-7sIVDM65vzN73vCnPCqKgV
    optics-core-0.4-93Dqg26YwQUDlxX9SGGdaY
    optics-extra-0.4-3uskCEsb7mgHCSFr66Xvh1
    semigroupoids-5.3.5-1KqOyQUo73K39xav9EUPfS text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

